curl --request GET \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/pay-groups \
--header 'Authorization: Bearer <token>'{
"items": [
{
"name": "<string>",
"periodType": "WEEK",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"payrollMode": "positive_pay"
}
],
"pagination": {
"limit": 123,
"hasNext": false,
"hasPrev": false,
"nextCursor": "<string>",
"prevCursor": "<string>",
"total": 0
}
}curl --request GET \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/pay-groups \
--header 'Authorization: Bearer <token>'{
"items": [
{
"name": "<string>",
"periodType": "WEEK",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"payrollMode": "positive_pay"
}
],
"pagination": {
"limit": 123,
"hasNext": false,
"hasPrev": false,
"nextCursor": "<string>",
"prevCursor": "<string>",
"total": 0
}
}Documentation Index
Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get token from Auth0 and paste it here
1 <= x <= 100Was this page helpful?